warning gedit

Nuovo di Arch Linux? Nessun problema, fai qui le tue domande
Rispondi
LaLampada
Newbie
Messaggi: 20
Iscritto il: 24 dicembre 2020, 23:10
Architettura: x86_64 (64bit)

warning gedit

Messaggio da LaLampada » 13 gennaio 2021, 10:42

Buon giorno,, quando da terminale lancio gedit mi esce questo output:

Codice: Seleziona tutto

[matteo@XPS8940 ~]$ gedit /home/matteo/.local/share/applications/spotify.desktop 

** (gedit:7934): WARNING **: 10:40:57.648: Error loading plugin: libnuspell.so.4: impossibile aprire il file oggetto condiviso: File o directory non esistente


** (gedit:7934): WARNING **: 10:40:57.648: Error loading plugin: libhunspell-1.7.so.0: impossibile aprire il file oggetto condiviso: File o directory non esistente


** (gedit:7934): WARNING **: 10:40:57.648: Error loading plugin: libhspell.so.0: impossibile aprire il file oggetto condiviso: File o directory non esistente


** (gedit:7934): WARNING **: 10:40:57.648: Error loading plugin: libvoikko.so.1: impossibile aprire il file oggetto condiviso: File o directory non esistente


** (gedit:7934): WARNING **: 10:40:57.648: Error loading plugin: libaspell.so.15: impossibile aprire il file oggetto condiviso: File o directory non esistente


** (gedit:7934): WARNING **: 10:40:57.649: Error loading plugin: libnuspell.so.4: impossibile aprire il file oggetto condiviso: File o directory non esistente


** (gedit:7934): WARNING **: 10:40:57.650: Error loading plugin: libhunspell-1.7.so.0: impossibile aprire il file oggetto condiviso: File o directory non esistente


** (gedit:7934): WARNING **: 10:40:57.650: Error loading plugin: libhspell.so.0: impossibile aprire il file oggetto condiviso: File o directory non esistente


** (gedit:7934): WARNING **: 10:40:57.650: Error loading plugin: libvoikko.so.1: impossibile aprire il file oggetto condiviso: File o directory non esistente


** (gedit:7934): WARNING **: 10:40:57.650: Error loading plugin: libaspell.so.15: impossibile aprire il file oggetto condiviso: File o directory non esistente

[matteo@XPS8940 ~]$

Avatar utente
TheSaint
Robin Hood
Messaggi: 8025
Iscritto il: 8 settembre 2007, 7:43
Architettura: x86_64 (64bit)
Località: davanti al computer

Re: warning gedit

Messaggio da TheSaint » 13 gennaio 2021, 12:19

Prova ad installare unspell ed eventuali dizionari. Se non ti serve la correzione grammaticale allora credo che potresti ignorare, tanto è solo un avviso.
F the saint 14 anni da questo forum ;)
Gli uomini consumano il pianeta, almeno due di queste cose si possono ridurre.

Rispondi